program Shadow0;

uses
  Forms,
  Shadow1 in 'Shadow1.pas' {Form1},
  Shapes in '..\1\Shapes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
